WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Aleph] When's the 2.7 Compatible Version Releasing? (5 posts)

  1. SCRAWL Editor
    Member
    Posted 5 years ago #

    When will Aleph for WordPress 2.7 be released? The current release is not compatible with WordPress 2.7.

  2. Detective
    Member
    Posted 5 years ago #

    If everything turns out right, this Monday.

  3. Detective
    Member
    Posted 5 years ago #

    Done :)

  4. SCRAWL Editor
    Member
    Posted 5 years ago #

    Hmm, I seem to get this error when I activate the plugin:

    Warning: Call-time pass-by-reference has been deprecated; If you would like to pass it by reference, modify the declaration of do_action(). If you would like to enable call-time pass-by-reference, you can set allow_call_time_pass_reference to true in your INI file in /[hidden for my reasons, this part is really my directory]/wp-content/plugins/el-aleph/lib/template-tags.php on line 328

  5. Detective
    Member
    Posted 5 years ago #

    I just updated the plugin to version 0.8.1. It should be fixed ... thanks for the feedback.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags